---
oc:
  simple_form:
    hints:
      account_warning_preset:
        text: Podètz utilizar la sintaxi dels tuts, coma las URL, las etiquetas e las mencions
      admin_account_action:
        send_email_notification: L’utilizaire recebrà una explicacion de çò qu’arribèt a son compte
        text_html: Opcional. Podètz utilizar la sintaxi dels tuts. Podètz <a href="%{path}">ajustar un avertiment personalizat</a> per estalviar de temps
        type_html: Causir de qué far amb <strong>%{acct}</strong>
        warning_preset_id: Opcional. Podètz ajustar un tèxt personalizat a a fin de çò predefinit
      defaults:
        autofollow: Lo monde que se marcan gràcia a l’invitacion vos segràn automaticament
        avatar: PNG, GIF o JPG. Maximum %{size}. Serà retalhat en %{dimensions}px
        bot: Avisar lo monde qu’aqueste compte es pas d’una persona
        context: Un o mai de contèxtes ont lo filtre deuriá s’aplicar
        digest: Solament enviat aprèp un long moment d’inactivitat e solament s’avètz recebut de messatges personals pendent vòstra abséncia
        discoverable_html: L’<a href="%{path}" target="_blank">annuari</a> permet al monde de trobar de comptes segon lor interèsses e activitats. Requerís almens %{min_followers} seguidors
        email: Vos mandarem un corrièl de confirmacion
        fields: Podètz far veire cap a 4 elements sus vòstre perfil
        header: PNG, GIF o JPG. Maximum %{size}. Serà retalhada en %{dimensions}px
        inbox_url: Copiatz l’URL de la pagina màger del relai que volètz utilizar
        irreversible: Los tuts filtrats desapareisseràn irreversiblament, encara que lo filtre siá suprimit mai tard
        locale: La lenga de l’interfàcia d’utilizacion, los messatges e las notificacions
        locked: Demanda qu’acceptetz manualament lo mond que vos sègon e botarà la visibilitat de vòstras publicacions coma accessiblas a vòstres seguidors solament
        password: Utilizatz almens 8 caractèrs
        phrase: Serà pres en compte que siá en majuscula o minuscula o dins un avertiment de contengut sensible
        scopes: A quinas APIs poiràn accedir las aplicacions. Se seleccionatz un encastre de naut nivèl, fa pas mestièr de seleccionar los nivèls mai basses.
        setting_aggregate_reblogs: Mostrar pas los nòus partatges que son estats partejats recentament (afecta pas que los nòus partatges recebuts)
        setting_default_language: La lenga de vòstres tuts pòt èsser detectada automaticament, mas de còps es pas corrèctament determinada
        setting_display_media_default: Rescondre los mèdias marcats coma sensibles
        setting_display_media_hide_all: Totjorn rescondre los mèdias
        setting_display_media_show_all: Totjorn mostrar los mèdias marcats coma sensibles
        setting_hide_network: Vòstre perfil mostrarà pas los que vos sègon e lo monde que seguètz
        setting_noindex: Aquò es destinat a vòstre perfil public e vòstra pagina d’estatuts
        setting_show_application: Lo nom de l’aplicacion qu’utilizatz per publicar serà mostrat dins la vista detalhada de vòstres tuts
        setting_theme: Aquò càmbia lo tèma grafic de Mastodon quand sètz connectat qual que siasque lo periferic.
        username: Vòstre nom d’utilizaire serà unic sus %{domain}
        whole_word: Quand lo mot-clau o frasa es solament alfranumeric, serà pas qu’aplicat se correspond al mot complèt
      featured_tag:
        name: 'Benlèu que volètz utilizar una d’aquestas causas :'
      imports:
        data: Fichièr CSV exportat d’un autre servidor Mastodon
      invite_request:
        text: Aquò nos ajudarà per validar vòstra demanda
      sessions:
        otp: 'Picatz lo còdi d’autentificacion en dos temps (Two factor code) de vòstra aplicacion mobil o utilizatz un de vòstres còdis de recuperacion :'
      user:
        chosen_languages: Quand seleccionadas, solament los tuts dins las lengas triadas seràn mostrats dins vòstre flux d’actualitat
    labels:
      account:
        fields:
          name: Nom
          value: Contengut
      account_warning_preset:
        text: Tèxt predefinit
      admin_account_action:
        send_email_notification: Avisar l’utilizaire per corrièl
        text: Avertiment personalizat
        type: Accions
        types:
          disable: Desactivar
          none: Far pas res
          silence: Metre en silence
          suspend: Suspendre e escafar per de bon las donadas del compte
        warning_preset_id: Utilizar un avertiment predefinit
      defaults:
        autofollow: Convidar a sègre vòstre compte
        avatar: Avatar
        bot: Aquò es lo compte a un robòt
        chosen_languages: Filtrar las lengas
        confirm_new_password: Confirmacion del nòu senhal
        confirm_password: Confirmatz lo nòu senhal
        context: Contèxte del filtre
        current_password: Senhal actual
        data: Donadas
        discoverable: Far aparéisser aqueste compte a l’annuari
        display_name: Escais
        email: Corrièl
        expires_in: Expira aprèp
        fields: Metadonada del perfil
        header: Bandièra
        inbox_url: URL de la bóstia de recepcion del relai
        irreversible: Suprimir allòc de rescondre
        locale: Lenga de l’interfàcia
        locked: Far venir lo compte privat
        max_uses: Limit d’utilizacions
        new_password: Nòu senhal
        note: Bio
        otp_attempt: Còdi Two-factor
        password: Senhal
        phrase: Senhal o frasa
        setting_aggregate_reblogs: Agropar los partatges dins lo flux d’actualitat
        setting_auto_play_gif: Lectura automatica dels GIFS animats
        setting_boost_modal: Mostrar una fenèstra de confirmacion abans de partejar un estatut
        setting_default_language: Lenga de publicacion
        setting_default_privacy: Confidencialitat dels tuts
        setting_default_sensitive: Totjorn marcar los mèdias coma sensibles
        setting_delete_modal: Mostrar una fenèstra de confirmacion abans de suprimir un estatut
        setting_display_media: Afichatge dels mèdias
        setting_display_media_default: Defaut
        setting_display_media_hide_all: O rescondre tot
        setting_display_media_show_all: O mostrar tot
        setting_expand_spoilers: Totjorn desplegar los tuts marcats amb un avertiment de contengut
        setting_hide_network: Amagar vòstre malhum
        setting_noindex: Èsser pas indexat pels motors de recèrca
        setting_reduce_motion: Reduire la velocitat de las animacions
        setting_show_application: Revelar lo nom de l’aplicacion utilizada per enviar de tuts
        setting_system_font_ui: Utilizar la polissa del sistèma
        setting_theme: Tèma del site
        setting_unfollow_modal: Mostrar una confirmacion abans de quitar de sègre qualqu’un
        severity: Severitat
        type: Tipe d’impòrt
        username: Nom d’utilizaire
        username_or_email: Nom d’utilizaire o corrièl
        whole_word: Mot complèt
      featured_tag:
        name: Etiqueta
      interactions:
        must_be_follower: Blocar las notificacions del mond que vos sègon pas
        must_be_following: Blocar las notificacions del mond que seguètz pas
        must_be_following_dm: Blocar los messatges del monde que seguètz pas
      invite_request:
        text: Perqué volètz vos marcar ?
      notification_emails:
        digest: Enviar un corrièl recapitulatiu
        favourite: Enviar un corrièl quand qualqu’un plaça vòstre estatut en favorit
        follow: Enviar un corrièl quand qualqu’un vos sèc
        follow_request: Enviar un corrièl quand qualqu’un demanda de vos sègre
        mention: Enviar un corrièl quand qualqu’un vos menciona
        pending_account: Enviar un corrièl quand cal validar un compte novèl
        reblog: Enviar un corrièl quand qualqu’un tòrna partejar vòstre estatut
        report: Enviar un corrièl pels nòus senhalaments
    'no': Non
    required:
      mark: "*"
      text: requesit
    'yes': Òc
